*{
    margin: 0;
    padding: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.resim{
    display: block;
    margin: auto auto;
    width: 250px;
}
.baslik{
    border-bottom: 1px solid firebrick;
    font-size:20px ;
    text-align: center;
    margin: 10px 10px ;
}
.arka{
    border: solid 1px rgb(255, 255, 255);
    width: 250px;
    margin: auto auto;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 10px 10px rgb(116, 116, 116);
    padding: 10px ;
}
.incele{
    display: block;
    text-align: center;
    text-decoration: none;
    background-color: rgb(158, 50, 50);
    padding: 10px 10px;
    color: aliceblue;
    border-radius: 5px;
    margin: 10px 10px;
}